#content .colHead .bold{
	font-weight:bold;
	padding:2px 4px;
	height:35px;
}
#globalNavi ul li#gnavi01 a {
	background:url(http://www.meiji.ac.jp/cip/english/common/images/gnav01.jpg) no-repeat;
}

#leftContainer ul#leftMenu li span {
	padding:12px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
}

.leftInfoBox ul.listDot li{
	width:160px;
}
.leftInfoBox a{
	word-break: break-all;
	overflow:hidden;
}

ul.listDot li,
ul.listArrow li {
	margin-bottom: 0.5em;
}

/*------------------------------------------------------------------

	■TTl

------------------------------------------------------------------*/

#content h4.ttl {
	border-bottom:none;
	font-size: 1.5em;
	font-weight: normal;
	line-height: 1.5;
	background:#f3f2f8;
	margin-bottom: 20px;
	padding: 6px 12px;
	color:#67666b;
}

/*------------------------------------------------------------------

	■NEWS

------------------------------------------------------------------*/

#newsHdr.small{
	height:auto;
}

#newsHdr.small h4{
	float:left;
	margin:0;
	padding:0;
	border:none;
}

#newsHdr.small ul{
	float:right;
}

#newsHdr.small ul a{
	color:#666666;
	text-decoration:none;
}


#newsCol.small{
margin:10px 0 0;
}
#newsCol.small ul {
padding:15px 0 0;
border-top: 3px solid #F0BB2B;
}
#newsCol.small a {
	width:290px;
}
#newsCol.small span.news,
#newsCol.small span.events {
	width:290px;
}
/*------------------------------------------------------------------

	■HONBUN

------------------------------------------------------------------*/


.mainDetail .photoL{
	float:left;
	background:#fff;
	padding:0 15px 0 0;
}

.mainDetail .photoR{
	padding:0 0 0 15px;
	float:right;
	background:#fff;
}
.mainDetail .photoR p,
.mainDetail .photoL p{
	margin:0 0 15px;
}

.mainDetail .DetailTxt h1,
.mainDetail .DetailTxt h2,
.mainDetail .DetailTxt h3,
.mainDetail .DetailTxt h4,
.mainDetail .DetailTxt h5,
.mainDetail .DetailTxt h6{
	overflow:hidden;
	_display:inline-block;
}
.mainDetail .DetailTxt.turnNone{
	_display:inline-block;
	overflow:hidden;
}





.mainDetail .imgS img,.mainDetail .imgS p{
		width: 153px;
}

.mainDetail .imgM img,.mainDetail .imgM p{
		width: 205px;
}

.mainDetail .imgL img,.mainDetail .imgL p{
		width: 630px;
		text-align:center;
}


.mainDetail .imgS .Inner,
.mainDetail .imgM .Inner{
	margin:0 0 10px;
}

.mainDetail .imgS .Inner p{
	float:left;
	margin:0 0 0 5px ;
	_margin:0 0 0 3px ;
}


.mainDetail .imgM .Inner p{
	margin:0 0 0 5px;
	_margin:0 0 0 3px;
	float:left;
}
.mainDetail .DetailTxt table,
.wysiwyg table{
	width:auto;
	margin:20px 0;
	border:1px solid #999;
	width:97%;
}
.mainDetail .DetailTxt table th,
.wysiwyg table th{
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
	line-height:1.4;
	background:#f5f5f5;
	border:1px solid #DDDDDD;
	padding:8px 8px;
}
.mainDetail .DetailTxt table td,
.wysiwyg table td{
	border:1px solid #DDDDDD;
	padding:6px 10px;
	vertical-align:top;
}
.mainDetail .DetailTxt.txtM table{
	width:493px;
}
.mainDetail .DetailTxt.txtS table{
	width:550px;
}

.mainDetail .boxL{
	width:298px;
	float:left;
}
.mainDetail .boxR{
	width:298px;
	float:right;
}
.mainDetail .center{
	text-align:center;
}

.mainDetail span.cap {
	font-size: 90%;
	display: block;
	line-height: 1.3;
	padding: 5px 0;
}
.mainDetail span.right{
	text-align:right;
}

.mainDetail span.center{
	text-align:center;
}

/*------------------------------------------------------------------

	■chartBox

------------------------------------------------------------------*/

.chartBox table {
	width:635px;
		border-collapse: collapse;
		border-spacing: 0;
		margin-bottom: 20px;
}
html:not([lang*=""]) .chartBox table {
}
.chartBox table th, .chartBox table td {
		border-collapse: collapse;
		border-spacing: 0;
		border: 1px solid #DDDDDD;
		padding: 6px 10px;
		vertical-align: top;
}
.chartBox table th {
	background:#f5f5f5;
	vertical-align:top;
	text-align:left;
}
.chartBox table th.vCol {
	background:#FFF3D1;
	text-align: center;
}
.chartBox table th.vCol2 {
	background:#fff9e7;
}
.chartBox table th.vCol3 {
	background:#EED7AD;
}

.chartBox table .borderRightNone {
	border-right:none;
}
/*------------------------------------------------------------------

	■FacultyList

------------------------------------------------------------------*/
.FacultyList{
	margin:0 20px;
}
.FacultyList li{
	padding:0 10px;
	display:inline;
	background: url(/cip/english/wr-common/images/arrow_down.gif) no-repeat left 7px;
}

#newsHdr{
	height:auto;
}
/*------------------------------------------------------------------

	■CLEAR

------------------------------------------------------------------*/
.clear,
.mainDetail .imgM .Inner,
.mainDetail .imgS .Inner,
.mainDetail,
#newsHdr.small{
	display: inline-block;
}


.clear:after,
.mainDetail .imgM .Inner:after,
.mainDetail .imgS .Inner:after,
.mainDetail:after,
#newsHdr.small:after{
	content:".";display: block;height: 0;visibility:hidden;clear: both;
}



/* Hides MacIE5 \*/
* html .clear,
* html .mainDetail .imgM .Inner,
* html .mainDetail .imgS .Inner,
* html .mainDetail,
* html #newsHdr.small{
	height:1%;
}



.clear,
.mainDetail .imgM .Inner,
.mainDetail .imgS .Inner,
.mainDetail,
#newsHdr.small{
	display:block;
}
/* Hides MacIE5 */